rate_ctr_group Struct Reference
Rate counters

One instance of a counter group class. More...

`#include <rate_ctr.h>`

## Data Fields

struct llist_head | list
| Linked list of all counter groups in the system.
const struct rate_ctr_group_desc * | desc
| Pointer to the counter group class.
unsigned int | idx
| The index of this ctr_group within its class.
struct rate_ctr | ctr [0]
| Actual counter structures below.

## Detailed Description

One instance of a counter group class.

The documentation for this struct was generated from the following file:

- include/osmocom/core/rate_ctr.h